@font-face {
  font-family: 'TacticSans-Bld';
  src: url('../webfonts/38F05A_0_0.eot');
  src: url('../webfonts/38F05A_0_0.eot?#iefix') format('embedded-opentype'), url('../webfonts/38F05A_0_0.woff2') format('woff2'), url('../webfonts/38F05A_0_0.woff') format('woff'), url('../webfonts/38F05A_0_0.ttf') format('truetype');
}
/*
RESET CSS
*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
  cursor: url('../images/cursor_rocket.png'), auto;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
html,
body {
  height: 100%;
  margin: 0;
  font-size: 12px;
}
* {
  box-sizing: border-box;
}
.vcenterouter {
  padding: 5% 0;
}
.vcenterouter .vcenterinner {
  padding: 10% 0;
}
h1 {
  font-size: 32px;
  text-transform: uppercase;
  font-family: sans-serif;
}
h2 {
  font-size: 28px;
  font-weight: bold;
  text-transform: uppercase;
  color: #FFFFFF;
  font-family: "TacticSans-Bld", sans-serif;
  text-shadow: 2px 2px 3px #000000;
}
@media only screen and (max-width: 768px) {
  h2 {
    font-size: 22px;
  }
}
h3 {
  font-size: 18px;
  text-transform: uppercase;
  font-family: "TacticSans-Bld", sans-serif;
  padding: 10px 0px;
}
p {
  font-size: 16px;
  line-height: 24px;
  font-family: "Verdana", sans-serif;
  padding: 15px 0px;
  text-transform: uppercase;
  font-weight: bold;
  color: #000000;
}
@media only screen and (max-width: 768px) {
  p {
    font-size: 12px;
    line-height: 18px;
  }
}
.fullheight {
  min-height: 100vh;
  overflow: hidden;
}
@media only screen and (max-width: 576px) {
  .fullheight {
    min-height: 100vh;
    height: auto;
  }
}
.ptop-100 {
  padding-top: 100px;
}
@media only screen and (max-width: 768px) {
  .ptop-100 {
    padding-top: 50px;
  }
}
.ptop-50 {
  padding-top: 50px;
}
.vtop {
  /*padding on parent fixes this*/
}
.vcenter {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.vbottom {
  position: relative;
  top: 100%;
  transform: translateY(-100%);
}
/*#homelink {
position: absolute;
width: 200px;
height: 60px;
top: 5px;
left: 10px;
z-index: 25;
}
h2.heading {
font-size: 45px;
text-transform: uppercase;
}
h3.heading {
font-size: 25px;
}
h2 {
font-family: "Interstate Regular Comp", sans-serif !important;
font-size: 28px;
}
h3 {
font-size: 18px;
font-family: "ocrbmedium", sans-serif !important;
letter-spacing: 0px;
text-transform: uppercase;
margin: 10px 0;
}
p {
//font-family: "AkzidenzGroteskLight", sans-serif;
font-family: Verdana, sans-serif;
font-size: 14px;
letter-spacing: .5px;
line-height: 20px;
}
.inner {
width: 90%;
max-width: 1440px;
margin: 20px auto;
}
*/
header {
  position: fixed;
  width: 100%;
  transition: 0.5s all;
  z-index: 5;
  pointer-events: none;
}
header .languageselect {
  background-image: url(../images/language_select.jpg);
  pointer-events: all;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #000000;
  margin: 5px 0px;
  width: 365px;
  height: 51px;
  position: relative;
  display: block;
  left: 315px;
  transition: 0.5s all;
  color: #FFFFFF;
  font-size: 16px;
  text-transform: uppercase;
  line-height: 45px;
  font-family: "TacticSans-Bld", sans-serif;
  padding-left: 50px;
}
@media only screen and (min-width: 769px) {
}
@media only screen and (max-width: 768px) {
  header .languageselect {
    background-image: none;
    margin: 5px auto;
    width: 315px;
    position: relative;
    left: auto;
    padding-left: 0px;
    top: 60px;
    display: none;
  }
}
header .languageselect:hover {
  left: 0px;
  text-decoration: none;
  color: #ffffff;
}
header .languageselect li {
  display: inline-block;
  padding: 7px 0px 0px 0px;
}
header .languageselect li a {
  width: 25px;
  height: auto;
}
@media only screen and (max-width: 768px) {
  header .languageselect li a img {
    width: 30px;
  }
}
header #logo {
  width: 300px;
  max-width: 25%;
  position: relative;
}
@media only screen and (max-width: 768px) {
  header #logo {
    width: 130px;
  }
}
header #logo img {
  width: 100%;
  pointer-events: none;
}
header #logo .home-link {
  position: absolute;
  height: 50%;
  top: 0;
  left: 0;
  width: 100%;
  pointer-events: all;
}
header nav {
  right: 0px;
  position: absolute;
  transition: 0.5s all;
  top: 85px;
}
@media only screen and (min-width: 769px) {
  header nav .menu-list {
    display: block !important;
    opacity: 1 !important;
  }
}
@media only screen and (max-width: 768px) {
  header nav .menu-list {
    display: none;
  }
}
@media only screen and (max-width: 768px) {
  header nav {
    top: 0px;
    right: 0px;
    left: 0px;
    position: absolute;
    transition: 0.5s all;
    width: 100%;
    pointer-events: all;
    background-color: #000000;
  }
  header nav .menu-list {
    padding-top: 60px;
  }
  header nav .menu-list li a {
    border: 1px solid #64ea0b;
    background-image: none !important;
    left: 0px !important;
    width: 100% !important;
    padding-left: 0px !important;
    text-align: center;
  }
}
header nav .menu-list li.media a {
  background-image: url(../images/button_media.jpg);
}
header nav .menu-list li.about a {
  background-image: url(../images/button_about.jpg);
}
header nav .menu-list li.explore a {
  background-image: url(../images/button_explore.jpg);
}
header nav .menu-list li.signup a {
  background-image: url(../images/button_signup.jpg);
}
header nav .menu-list li.news a {
  background-image: url(../images/button_news.jpg);
}
header nav .menu-list li a {
  pointer-events: all;
  background-repeat: no-repeat;
  background-size: cover;
  margin: 5px 0px;
  width: 200px;
  height: 50px;
  position: relative;
  display: block;
  left: 315px;
  transition: 0.5s all;
  color: #FFFFFF;
  font-size: 16px;
  text-transform: uppercase;
  line-height: 50px;
  font-family: "TacticSans-Bld", sans-serif;
  padding-left: 55px;
}
header nav .menu-list li a:hover {
  left: 170px;
  text-decoration: none;
  color: #ffffff;
}
@media only screen and (max-width: 768px) {
  header nav .hamburger {
    width: 50px;
    height: 40px;
    position: absolute;
    right: 10px;
    top: 15px;
    cursor: pointer;
  }
  header nav .hamburger .lines {
    width: 50px;
    border-radius: 15px;
    background-color: #000000;
    height: 8px;
    top: 10px;
    position: absolute;
    transition: 0.5s all;
    box-shadow: 0px 0px 1px 1px rgba(255, 255, 255, 0.5);
  }
  header nav .hamburger .lines:before {
    content: " ";
    width: 50px;
    border-radius: 15px;
    background-color: #000000;
    height: 8px;
    position: absolute;
    top: -15px;
    transition: 0.5s all;
    box-shadow: 0px 0px 1px 1px rgba(255, 255, 255, 0.5);
  }
  header nav .hamburger .lines:after {
    content: " ";
    width: 50px;
    border-radius: 15px;
    background-color: #000000;
    height: 8px;
    position: absolute;
    top: 15px;
    transition: 0.5s all;
    box-shadow: 0px 0px 1px 1px rgba(255, 255, 255, 0.5);
  }
}
@media only screen and (min-width: 769px) {
  header nav.open ul {
    display: block;
    opacity: 1;
  }
}
header nav.open .hamburger .lines {
  box-shadow: 0px 0px 1px 1px rgba(255, 255, 255, 0);
}
header nav.open .hamburger .lines:before {
  transform: rotateZ(-45deg) translateX(-10px) translateY(10px);
  background-color: #ffffff;
  box-shadow: none;
}
header nav.open .hamburger .lines:after {
  transform: rotateZ(45deg) translateX(-10px) translateY(-11px);
  background-color: #ffffff;
  box-shadow: none;
}
/*
.langarea {
float: right;
font-family: "ocrbmedium", sans-serif;
font-size: 16px;
ul {
li {
a {}
ul {
li {
a {
font-size: 16px;
}
}
}
}
}
}
*/
/*
#orderArea {
margin: 30px 0px;
font-size: 20px;
background-color: #FFF;
color: #000;
padding: 20px;
text-align: center;
a {
color: #000000;
transition: 0.5s all;
&:hover {
opacity: 0.8;
color: #FF0000;
text-decoration: none;
}
}
}
*/
.bgvideo {
  object-fit: cover;
  min-width: 100vw;
  min-height: 100vh;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  object-position: 55%;
}
#home {
  background: url(../images/bg_home.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-color: #fafafa;
  position: relative;
}
#home .button_signup {
  width: max-content;
  background: #000;
  display: block;
  margin: 0 auto;
  border: 1px solid #64ea0b;
  font-weight: 700;
  color: #FFF;
  font-size: 16px;
  line-height: 45px;
  font-family: TacticSans-Bld, sans-serif;
  text-transform: uppercase;
  padding: 1rem;
}
#home .button_signup a {
  color: #FFF;
}
#home .homeBottom {
  height: 100vh;
  position: absolute;
  z-index: 1;
  padding-bottom: 50px;
  left: 0;
  top: 0px;
  right: 0;
}
@media only screen and (max-width: 678px) {
  #home .homeBottom {
    padding-bottom: initial;
  }
}
#home .videoBox {
  padding: 5px;
  border: 1px solid #64ea0b;
  background-color: #271c11;
}
#home .videoBox a {
  display: block;
  text-align: center;
  font-weight: bold;
  color: #FFFFFF;
  font-size: 16px;
  line-height: 30px;
  font-family: "TacticSans-Bld", sans-serif;
  text-transform: uppercase;
}
@media only screen and (max-width: 768px) {
  #home .videoBox a {
    font-size: 12px;
  }
}
#home .videoBox a img {
  width: 100%;
  transition: all 0.5s;
  opacity: 1;
}
#home .videoBox a:hover img {
  opacity: 0.6;
}
#home h2 {
  color: #FFFFFF;
  padding: 10px 0px;
  text-align: center;
}
#home .ps4_logo,
#home .epic_logo,
#home .xbox_logo,
#home .steam_logo {
  height: 85px;
}
@media only screen and (max-width: 768px) {
  #home .ps4_logo,
  #home .epic_logo,
  #home .xbox_logo,
  #home .steam_logo {
    height: 70px;
  }
}
#home .steam_logo {
  margin-left: 7px;
}
#home .socialicons {
  padding-top: 10px;
  text-align: right;
  z-index: 4;
}
#home .socialicons a {
  padding: 3px;
}
#home .socialicons a img {
  transition: all 0.5s;
  width: 30px;
}
#home .socialicons a:hover img {
  transform: scale(1.4);
}
@media only screen and (max-width: 768px) {
  #home .socialicons {
    position: absolute;
    top: 60px;
    right: 30px;
    width: 30px;
  }
  #home .socialicons a {
    padding: 1px;
    display: block;
  }
}
#error {
  background-repeat: no-repeat;
  background-size: cover;
  color: #000000;
  padding-top: 175px;
  text-align: center;
}
#error h2 {
  font-family: "ocrbmedium", sans-serif !important;
  font-size: 45px;
}
#error p {
  font-family: "Interstate Regular Comp";
  font-size: 25px;
}
#order {
  background-image: url('../images/bg_order.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  color: #FFFFFF;
  padding-top: 100px;
}
#order .orderBox {
  background: #d3c703;
  padding: 15px;
}
#order .editiondetails {
  font-size: 16px;
  line-height: 22px;
  font-family: "AkzidenzGroteskLight", sans-serif;
  padding: 15px 0px 0px 0px;
}
#order .editiondetails li {
  margin-left: 15px;
  list-style: square;
}
#order .formarea {
  font-size: 14px;
  margin-bottom: 30px;
}
#order .formarea h3 {
  font-family: "TacticSans-Bld", sans-serif;
  letter-spacing: 1px;
  margin-top: 10px;
  color: #000000;
}
#order .formarea select {
  max-width: 440px;
  width: 100%;
  background: #000000;
  color: #ffffff;
  border: none;
  height: 40px;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 10px;
  font-size: 18px;
  font-family: "ocrbmedium", sans-serif;
  text-transform: uppercase;
  display: block;
}
#order .formarea select option {
  background-color: #000000;
  color: #FFFFFF;
}
#order .formarea .preorderbutton {
  background-image: url(../images/button_submit_preorder.jpg);
  font-family: "ocrbmedium", sans-serif;
  font-size: 14px;
  padding: 15px 20px;
  margin: 20px 0px;
  text-transform: uppercase;
  border: none;
  cursor: pointer;
  transition: all 0.5s;
}
#order .formarea .preorderbutton:hover {
  opacity: 0.5;
  transform: scale(1.1);
}
#order .order_image {
  width: 100%;
  z-index: 10;
}
@media only screen and (max-width: 575px) {
  #order .order_image {
    position: relative;
    text-align: center;
    width: 50%;
    top: 0px;
    height: auto;
    display: block;
    margin: 0px auto;
  }
}
#order .shadowBox {
  -webkit-box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.55);
  -moz-box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.55);
  box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.55);
}
#news {
  background-image: url('../images/bg_news.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 100px;
  position: relative;
  padding-bottom: 50px;
}
#news .spacemanbg {
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 80%;
}
#news .newscell {
  box-sizing: border-box;
}
#news .newsblock {
  background-color: #000000;
  color: #FFFFFF;
  height: 100%;
}
#news .newsblock img {
  width: 100%;
}
#news .newsblock .subtext {
  width: 90%;
  padding: 5px 0px;
  margin: 0px auto;
  font-size: 11px;
  font-family: "AkzidenzGroteskLight", sans-serif;
  display: block;
}
#news .newsblock h3 {
  margin: 15px auto;
  width: 90%;
  font-size: 16px;
  letter-spacing: 0.5px;
}
#news .newsblock p {
  margin: 0px auto;
  width: 90%;
  padding-bottom: 20px;
  font-size: 12px;
  color: #FFFFFF;
}
#news .newsblock a {
  color: #FFFFFF;
  transition: 0.5s all;
  font-weight: bold;
}
#news .newsblock a:hover {
  text-decoration: underline;
  transform: scale(1.2);
  color: #cdcdcd;
}
.navblock {
  padding-bottom: 50px;
}
@media only screen and (max-width: 768px) {
  .navblock {
    display: none;
  }
}
.navblock .slick-track {
  height: 200px;
}
.navblock .slick-slide div {
  line-height: 200px;
}
.navblock .slick-slide div .imageblock {
  vertical-align: middle;
  cursor: pointer;
}
.navblock .slick-slide div .ytblock {
  position: relative;
  display: inline-block;
  cursor: pointer;
}
.navblock .slick-slide div .ytblock:before {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  content: "\f01d";
  font-family: FontAwesome;
  font-size: 100px;
  color: #fff;
  opacity: 0.4;
  text-shadow: 0px 0px 30px rgba(0, 0, 0, 0.5);
}
.navblock .slick-slide div .ytblock:hover:before {
  color: #eee;
}
#signup {
  background: url('../images/bg_signup.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 70%;
  position: relative;
}
#signup .icon_rocket {
  margin: 0px auto;
  display: block;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  position: absolute;
}
@media only screen and (max-width: 768px) {
  #signup .icon_rocket {
    width: 100px;
    margin: 0px auto;
    position: inherit;
    transform: none;
    left: inherit;
    top: inherit;
  }
}
#signup .signupbox {
  background-color: rgba(79, 60, 25, 0.8);
  box-sizing: border-box;
  border: 1px solid #f1bb21;
  color: #FFFFFF;
  padding: 20px;
  min-height: 320px;
}
#signup .signupbox p {
  font-size: 14px;
  line-height: 18px;
}
@media only screen and (min-width: 450px) {
  #signup .signupbox {
    margin-top: 250px;
  }
  #signup .formArea {
    margin-bottom: 50px;
  }
}
#signup #mce-success-response {
  font-size: 16px;
  margin-top: 20px;
  line-height: 22px;
}
#signup h2 {
  margin-bottom: 15px;
}
#signup h3 {
  font-size: 18px;
  font-family: "TacticSans-Bld", sans-serif;
  margin: 0px;
}
#signup p {
  font-size: 14px;
  font-family: "TacticSans-Bld", sans-serif;
  margin: 0px;
  padding: 0px;
  padding-bottom: 30px;
}
#signup .mc-field-group label {
  width: 80%;
  padding-top: 5px;
}
#signup form .datepart {
  width: 50px !important;
}
#signup form input,
#signup form select {
  width: 100%;
  border: 1px solid #000000;
  margin-bottom: 5px;
  margin-top: 5px;
  padding: 5px;
}
@media only screen and (max-width: 768px) {
  #signup form input,
  #signup form select {
    margin-bottom: 5px;
  }
}
#signup form input[type=checkbox] {
  width: 20px;
  height: 20px;
  border: 1px solid #000000;
  background: none;
}
#signup form .cbcontainer {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  line-height: 22px;
  cursor: pointer;
  font-size: 12px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
#signup form .cbcontainer input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
#signup form .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
}
#signup form .cbcontainer input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
#signup form .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
}
#signup form .cbcontainer:hover input ~ .checkmark {
  background-color: #ccc;
}
#signup form .cbcontainer input:checked ~ .checkmark {
  background-color: #2196F3;
}
#signup form .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
#signup form .cbcontainer input:checked ~ .checkmark:after {
  display: block;
}
#signup form .cbcontainer .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
#signup form input[type="submit"] {
  background-color: #f1bb21;
  color: #FFFFFF;
  text-transform: uppercase;
  border: none;
  padding: 10px;
}
#about {
  background: url('../images/bg_about.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-color: #ffffff;
  position: relative;
}
#about .container {
  position: relative;
  z-index: 1;
}
#about #tweed {
  bottom: 0;
  position: absolute;
  z-index: 2;
  right: 5%;
  -webkit-filter: drop-shadow(0px 0px 5px rgba(0, 0, 0, 0.3));
  filter: drop-shadow(0px 0px 5px rgba(0, 0, 0, 0.3));
  transition: 0.5s all;
  cursor: pointer;
  width: 150px;
}
@media only screen and (max-width: 768px) {
  #about #tweed {
    width: 150px;
  }
}
@media only screen and (max-width: 420px) {
  #about #tweed {
    width: 100px;
  }
}
#about #tweed:hover {
  -webkit-filter: drop-shadow(0px 0px 20px rgba(255, 255, 255, 0.7));
  filter: drop-shadow(0px 0px 20px rgba(255, 255, 255, 0.7));
  opacity: 0.95;
}
#about p {
  color: #FFFFFF;
  font-size: 14px;
}
#about ul li {
  color: #ffffff;
  font-size: 14px;
  line-height: 20px;
  font-family: Verdana, sans-serif;
  padding: 15px 0;
  text-transform: uppercase;
  font-weight: 500;
}
#about ul li strong {
  font-weight: 800;
}
@keyframes pulse {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0.5;
  }
}
#mouseCover {
  position: fixed;
  top: 0px;
  left: 0px;
  display: none;
  z-index: 10;
  width: 100px;
  height: 100px;
  background-image: url('../images/scan_off_uk.png');
  background-repeat: no-repeat;
  background-size: contain;
  pointer-events: none;
  animation: pulse 1s infinite;
}
#explore {
  background-color: #000000;
  position: relative;
  overflow: hidden;
  box-sizing: border-box;
}
@media only screen and (max-width: 768px) {
  #explore {
    background-image: url('../images/bg_mob_explore.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    Sbackground-position: center;
  }
  #explore p {
    color: #FFFFFF;
  }
}
@media only screen and (max-width: 768px) {
  #explore .mobile_explore {
    display: block;
  }
}
#explore .exp_area {
  color: #FFFFFF;
  z-index: 5;
  position: relative;
  top: 100px;
  height: 0px;
  text-shadow: 2px 2px 3px #000000;
  pointer-events: none;
}
#explore .exp_area p {
  color: #FFFFFF;
}
#explore .videoContent {
  padding: 0px;
  position: relative;
}
@media only screen and (max-width: 768px) {
  #explore .videoContent {
    display: none;
  }
}
#explore .videoContent #plant,
#explore .videoContent #squid,
#explore .videoContent #spaceman,
#explore .videoContent #chicken {
  position: absolute;
  background: transparent;
  cursor: pointer;
  z-index: 1;
  transition: 0.5s all;
  border-radius: 50px;
}
#explore .videoContent #plant {
  width: 16%;
  height: 35%;
  top: 42%;
  left: 3%;
}
#explore .videoContent #squid {
  width: 32%;
  height: 35%;
  left: 21%;
  top: 30%;
}
#explore .videoContent #spaceman {
  top: 35%;
  width: 17%;
  height: 58%;
  left: 54%;
}
#explore .videoContent #chicken {
  width: 17%;
  height: 25%;
  left: 79%;
  top: 68%;
}
#explore .videoContent #explorevideo {
  object-fit: cover;
  width: 100vw;
  display: block;
}
#explore .videoContent #modalcover {
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
  display: block;
  z-index: 20;
  cursor: pointer;
}
#explore .videoContent #modalcover #outerpop {
  width: 500px;
  position: absolute;
  top: 40%;
  left: 25%;
}
#explore .videoContent #modalcover #outerpop #popup {
  float: right;
  overflow: hidden;
  font-family: "TacticSans-Bld", sans-serif;
}
#explore .videoContent #modalcover #outerpop #popup #popupcontent {
  color: #fff;
  overflow: hidden;
}
#explore .videoContent #modalcover #outerpop #popup #popupcontent h4 {
  font-size: 18px;
  border-bottom: 2px solid #FFFFFF;
  line-height: 30px;
  color: #f36928;
  padding-bottom: 10px;
}
#explore .videoContent #modalcover #outerpop #popup #popupcontent p {
  font-family: "TacticSans-Bld", sans-serif;
  font-size: 18px;
  color: #FFFFFF;
}
@media only screen and (min-width: 769px) {
  #explore .desktoponly {
    display: block;
  }
  #explore .mobileonly {
    display: none;
  }
}
@media only screen and (max-width: 768px) {
  #explore .desktoponly {
    display: none;
  }
  #explore .mobileonly {
    display: block;
    padding: 20px 5px;
  }
}
#explore #accordionExample {
  width: 100%;
  margin-bottom: 50px;
}
#explore #accordionExample .card {
  box-sizing: border-box;
  background-position: bottom left, bottom right, top right, top left;
  -moz-background-size: 50% 50%;
  -webkit-background-size: 50% 50%;
  background-size: 50% 50%;
  background-repeat: no-repeat;
  opacity: 0.9;
  width: 90%;
  margin: 1px auto;
  padding: 1px;
  color: #fff;
  background: -webkit-linear-gradient(45deg, transparent 6px, #fff 10px), -webkit-linear-gradient(135deg, transparent 6px, #fff 10px), -webkit-linear-gradient(225deg, transparent 6px, #fff 10px), -webkit-linear-gradient(315deg, transparent 6px, #fff 10px);
}
#explore #accordionExample .btn-link {
  font-size: 18px;
  border-bottom: 2px solid #FFF;
  line-height: 30px;
  color: #f36928;
  font-family: TacticSans-Bld, sans-serif;
}
#explore #accordionExample .card-header {
  background: #000000;
}
#explore #accordionExample .card-body {
  font-family: TacticSans-Bld, sans-serif;
  font-size: 18px;
  color: #FFF;
  padding: 15px;
  box-sizing: border-box;
  background-position: bottom left, bottom right, top right, top left;
  -moz-background-size: 50% 50%;
  -webkit-background-size: 50% 50%;
  background-size: 50% 50%;
  background-repeat: no-repeat;
  opacity: 0.9;
  background: -webkit-linear-gradient(45deg, transparent 6px, #000 10px), -webkit-linear-gradient(135deg, transparent 6px, #000 10px), -webkit-linear-gradient(225deg, transparent 6px, #000 10px), -webkit-linear-gradient(315deg, transparent 6px, #000 10px);
}
#explore #accordionExample .card-body img {
  width: 90%;
  display: block;
  margin: 0px auto;
}
footer {
  background-color: #000000;
  color: #FFFFFF;
  padding-top: 100px;
}
footer p {
  font-size: 11px;
  line-height: 12px;
  color: #4b4b4b;
}
footer .footerlogo {
  width: 45%;
  padding: 0px 15px 20px 0px;
  text-align: center;
}
footer .footerlogo2 {
  width: 100%;
  padding: 0px 15px 20px 0px;
  text-align: center;
}
footer ul li {
  padding-bottom: 8px;
  font-family: "ocrbmedium", sans-serif;
  text-transform: uppercase;
}
footer ul li a {
  color: #4b4b4b;
  transition: all 0.5s;
  text-decoration: none;
}
footer ul li a:hover {
  color: #FFFFFF;
  text-decoration: none;
}
footer .greylogo {
  width: 80%;
}
footer .rating_image {
  max-width: 150px;
  text-align: center;
  margin: 0px auto;
  display: block;
}
.single-post .imgcont {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  width: 100%;
  position: relative;
  height: 65vh;
}
.single-post .imgcont h1 {
  color: #FFFFFF;
  text-shadow: 2px 2px 3px #000000;
  text-align: center;
  height: auto;
  vertical-align: middle;
  padding: 20px;
  font-family: "TacticSans-Bld", sans-serif;
  margin: 0px auto;
  font-size: 35px;
  left: 0;
  position: absolute;
  top: 0%;
  background-color: #58d246;
  right: 0;
}
.single-post p {
  font-size: 14px;
  font-weight: normal;
  text-transform: none;
}
.single-post .backblock {
  text-transform: uppercase;
  font-size: 18px;
  font-weight: bold;
  line-height: 25px;
  display: block;
  margin-bottom: 10px;
  transition: all 0.5s;
  margin-top: 10px;
  text-align: center;
}
.single-post .backblock:hover {
  text-indent: 20px;
  text-decoration: none;
}
.single-post img {
  max-width: 100%;
  height: auto;
}
.single-post .author {
  text-align: left;
  margin-bottom: 20px;
}
.single-post .author .avatar {
  float: left;
  padding-right: 5px;
}
.single-post section ul {
  list-style: disc;
  padding-left: 15px;
  font-size: 14px;
  padding-top: 5px;
}
.single-post section ul li {
  padding-top: 3px;
}
.outerpop {
  background: #c00;
  /* fallback */
  background: -webkit-linear-gradient(45deg, transparent 6px, #fff 10px), -webkit-linear-gradient(135deg, transparent 6px, #fff 10px), -webkit-linear-gradient(225deg, transparent 6px, #fff 10px), -webkit-linear-gradient(315deg, transparent 6px, #fff 10px);
}
.outerpop {
  width: 402px;
  margin: 1px auto;
  padding: 1px;
  color: white;
}
.innerpop {
  background: #c00;
  /* fallback */
  background: -webkit-linear-gradient(45deg, transparent 6px, #000000 10px), -webkit-linear-gradient(135deg, transparent 6px, #000000 10px), -webkit-linear-gradient(225deg, transparent 6px, #000000 10px), -webkit-linear-gradient(315deg, transparent 6px, #000000 10px);
}
.innerpop,
.outerpop {
  box-sizing: border-box;
  background-position: bottom left, bottom right, top right, top left;
  -moz-background-size: 50% 50%;
  -webkit-background-size: 50% 50%;
  background-size: 50% 50%;
  background-repeat: no-repeat;
  opacity: 0.9;
}
.innerpop {
  width: 400px;
  padding: 15px;
  color: white;
}
.videowrapper {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.videowrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.slick-slide img {
  display: block;
  width: 100%;
}
.slick-prev:before,
.slick-next:before {
  color: #000000;
  box-shadow: 0px 0px 10px 10px #f5f5f5;
  border-radius: 25px;
  background: rgba(245, 245, 245, 0.8);
}
.slick-track {
  display: flex;
  flex-wrap: wrap;
}
.slick-slide {
  flex: 1;
  height: auto;
  margin: 0px 10px;
  background-color: #000;
}
.slick-slider .slick-dots button {
  border: 5px solid #000 !important;
  border-radius: 15px!important;
  background-color: #FFF !important;
  transition: all 0.5s;
}
.slick-slider .slick-dots button:before {
  color: transparent!important;
}
.slick-slider .slick-dots .slick-active button {
  background-color: #000 !important;
}
.modalwrapper {
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.6);
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
}
.modal {
  display: none;
  z-index: 40;
  visibility: hidden;
  width: 800px;
  height: 550px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: radial-gradient(#60e00b, #4db309);
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}
.modal .close {
  background-image: url(../images/btn_close.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 40px;
  height: 40px;
  position: absolute;
  right: 0px;
  top: -20px;
  cursor: pointer;
}
@media only screen and (max-width: 450px) {
  .modal {
    width: 100%;
    height: 90vh;
  }
}
.modal .left {
  width: 450px;
  position: absolute;
  left: 0px;
  top: 0px;
  font-size: 26px;
  font-family: 'gothic', arial, helvetica, sans-serif;
  padding: 20px;
  line-height: 30px;
}
@media only screen and (max-width: 450px) {
  .modal .left {
    width: 100%;
  }
}
.modal .left .textblock {
  margin-bottom: 20px;
}
.modal .left .formbutton {
  font-family: 'TTSupermolotCondensed-Black', arial, helvetica, sans-serif;
  font-size: 30px;
  display: block;
  line-height: 30px;
  background-color: #000000;
  color: #FFFFFF;
  padding: 10px !important;
  transition: all 0.5s;
  cursor: pointer;
  text-transform: uppercase;
  height: auto !important;
  border: 0;
  margin-top: 10px;
}
.modal .left .formbutton:hover {
  color: #5c5c5c;
}
.modal .right {
  position: absolute;
  bottom: 0px;
  right: 0px;
}
@media only screen and (max-width: 450px) {
  .modal .right {
    display: none;
  }
}
.modalvideo {
  display: none;
  visibility: hidden;
  z-index: 20;
  position: absolute;
  width: 90%;
  height: 90%;
  top: 0;
  left: 50%;
  bottom: 0;
  right: 0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  transform: translateX(-50%);
}
.modalvideo .close {
  background-image: url(../images/btn_close.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 40px;
  height: 40px;
  position: fixed;
  right: -10px;
  top: 10px;
  cursor: pointer;
  z-index: 30;
  opacity: 1;
}
.modalvideo iframe {
  /* optional */
  z-index: 21;
  display: none;
  width: 90%;
  height: 90%;
}
.wpml-ls-statics-footer {
  margin-bottom: 0px !important;
}
#media {
  background-image: url('../images/mediaimage.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 100px;
  position: relative;
  padding-bottom: 50px;
}
#media .mediablock .slick-slide {
  background: none;
  background-color: unset;
  margin: 0 0 10px 0;
}
#media .navblock .slick-slide {
  overflow: hidden;
  transition: all 0.5s;
}
#media .navblock .slick-slide img {
  transition: all 0.5s;
}
#media .navblock .slick-slide:hover {
  box-shadow: 0px 0px 10px 10px #000;
}
#media .navblock .slick-slide:hover img {
  transform: scale(1.5);
}
